%define name drakx-installer-images
%define version 1.41
%define release %mkrel 4
%define theme Free
%define main_kernel_version 2.6.29.1-4mnb

%ifarch %ix86
%define kernels kernel-desktop586-%main_kernel_version kernel-server-%main_kernel_version
%else
%ifarch ppc
%define kernels kernel-legacy-%main_kernel_version
%else
%define kernels kernel-desktop-%main_kernel_version kernel-server-%main_kernel_version
%endif
%endif

Summary: DrakX installer images
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: Development/Other
Url: http://wiki.mandriva.com/Tools/DrakX
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: %kernels kernel-firmware
%ifarch %ix86 x86_64
BuildRequires: memtest86+
BuildRequires: grub
BuildRequires: syslinux >= 3.72
%endif
%ifarch ppc
BuildRequires: yaboot
%endif
BuildRequires: drakx-installer-binaries >= 1.39
BuildRequires: ldetect-lst >= 0.1.199
BuildRequires: mandriva-theme-%{theme}
BuildRequires: pcmciautils
BuildRequires: perl-XML-Parser

BuildRequires: cdrkit-genisoimage
BuildRequires: mkdosfs-with-dir
BuildRequires: mknod-m600
BuildRequires: mtools
Buildrequires: busybox
Buildrequires: ka-deploy-source-node

%description
images needed to build Mandriva installer (DrakX)

%prep
%setup -q

%build
THEME=Mandriva-%{theme} make -C images KERNELS="%{kernels}"

%install
rm -rf $RPM_BUILD_ROOT

dest=$RPM_BUILD_ROOT%{_libdir}/%name
mkdir -p $dest
make -C images install ROOTDEST=$dest

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_libdir}/%name




%changelog
* Wed Apr 22 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.41-4mdv2009.1
+ Revision: 368658
- rebuild boot.iso with latest d-i-binaries that fixes the firmware loading

* Tue Apr 21 2009 Christophe Fergeau <cfergeau@mandriva.org> 1.41-3mdv2009.1
+ Revision: 368482
- Rebuild for new kernel
- Rebuild for kernel 2.6.29.1-3

  + Pascal Terjan <pterjan@mandriva.org>
    - Drop some duplicate code

* Wed Apr 15 2009 Christophe Fergeau <cfergeau@mandriva.org> 1.40-2mdv2009.1
+ Revision: 367503
- rebuild

* Tue Apr 14 2009 Pascal Terjan <pterjan@mandriva.org> 1.40-1mdv2009.1
+ Revision: 367176
- handle firmware loading in stage2 too

* Tue Apr 14 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.39-5mdv2009.1
+ Revision: 366874
- rebuild with 2.6.29.1-2mnb kernel

* Wed Apr 08 2009 Christophe Fergeau <cfergeau@mandriva.org> 1.39-3mdv2009.1
+ Revision: 365135
- Update to new kernel
- Trigger rebuild to regenerate boot.iso

* Tue Apr 07 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.39-2mdv2009.1
+ Revision: 364812
- regenerate boot.iso with latest stage2

* Mon Apr 06 2009 Pascal Terjan <pterjan@mandriva.org> 1.39-1mdv2009.1
+ Revision: 364377
- fix firmware helper generation

* Fri Apr 03 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.38-1mdv2009.1
+ Revision: 363839
- add a userspace helper to load firmwares
- include firmwares for most common network cards (#49195)
- pass --restore instead of restore option
- explicitely require kernel-firmware (#49195)

* Fri Apr 03 2009 Pascal Terjan <pterjan@mandriva.org> 1.37-1mdv2009.1
+ Revision: 363732
- Fix encryption on non i586

* Thu Mar 26 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.36-4mdv2009.1
+ Revision: 361406
- rebuild with 2.6.29-1mnb kernel (maybe should we just include the kernel
  version as release number?)

* Thu Mar 19 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.36-3mdv2009.1
+ Revision: 357840
- rebuild with 2.6.29-0.rc8.3.1mnb kernel

* Mon Mar 16 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.36-2mdv2009.1
+ Revision: 355842
- rebuild with 2.6.29-0.rc8.1mnb kernel

* Mon Mar 09 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.36-1mdv2009.1
+ Revision: 353207
- add /dev/random and /dev/urandom (for curl)

* Mon Mar 09 2009 Pascal Terjan <pterjan@mandriva.org> 1.35-3mdv2009.1
+ Revision: 353137
- load appropriate modules before trying to mount ext4/reiser4

  + Thierry Vignaud <tvignaud@mandriva.com>
    - rebuild with 2.6.29-0.rc6.1.1mnb2 kernel

* Wed Feb 18 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.35-1mdv2009.1
+ Revision: 342464
- pass --restore instead of restore option

* Tue Feb 17 2009 Pascal Terjan <pterjan@mandriva.org> 1.34-3mdv2009.1
+ Revision: 341389
- Rebuild for kernel 2.6.29-0.rc5.1mnb
- Rebuild for kernel 2.6.29-0.rc5.1mnb

* Thu Feb 12 2009 Olivier Blin <oblin@mandriva.com> 1.34-2mdv2009.1
+ Revision: 339752
- rebuild with kernel 2.6.28.4-1mnb
- rebuild with latest stage1

  + Thierry Vignaud <tvignaud@mandriva.com>
    - rebuild with 2.6.28.4-1mnb kernel
    - enable to select restore option

* Fri Feb 06 2009 Pascal Terjan <pterjan@mandriva.org> 1.33-3mdv2009.1
+ Revision: 338186
- Rebuild for kernel 2.6.28.3-1mnb and drakx-installer-binaries 1.33

* Sat Jan 24 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.33-2mdv2009.1
+ Revision: 333198
- rebuild with 2.6.28.1-2mnb kernel

  + Christophe Fergeau <cfergeau@mandriva.org>
    - 1.33: syslinux 3.72 + gfxboot COM32 module support

* Fri Jan 16 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.32-2mdv2009.1
+ Revision: 330133
- rebuild with 2.6.28-3mnb kernel

* Thu Jan 15 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.32-1mdv2009.1
+ Revision: 329784
- ext4dev was renamed as ext4 in 2.6.29-rc1 (keep ext4dev for older kernels)
- include:
  o network drivers: enic, et131x, qlge, smsc95xx, sxg & w35und
  o IDE driver: tx4939ide
- rebuild due to BS

* Tue Jan 06 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.31-14mdv2009.1
+ Revision: 325399
- rebuild with 2.6.28-2mnb kernel

* Sun Dec 14 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.31-13mdv2009.1
+ Revision: 314261
- rebuild with 2.6.28-0.rc8.1mnb kernel

* Sun Nov 30 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.31-12mdv2009.1
+ Revision: 308635
- rebuild with 2.6.27.7-2mnb kernel

* Wed Nov 26 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.31-11mdv2009.1
+ Revision: 306985
- rebuild with 2.6.27.7-1mnb kernel

* Thu Nov 20 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.31-10mdv2009.1
+ Revision: 305247
- bump release (SILENCE)
- rebuild with 2.6.27.6-1mnb kernel

* Sat Oct 11 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.31-9mdv2009.1
+ Revision: 291772
- rebuild with 2.6.27-1mnb kernel

* Fri Oct 03 2008 Olivier Blin <oblin@mandriva.com> 1.31-8mdv2009.0
+ Revision: 290985
- rebuild (because youri failed to unpack on install tree)

* Thu Oct 02 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.31-7mdv2009.0
+ Revision: 290822
- rebuild with 2.6.27-0.rc8.2mnb kernel

* Thu Oct 02 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.31-6mdv2009.0
+ Revision: 290726
- rebuild with 2.6.27-0.rc8.1mnb kernel

* Sun Sep 28 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.31-5mdv2009.0
+ Revision: 289083
- rebuild for kernel-2.6.27-0.rc7.5.1mnb

* Fri Sep 26 2008 Olivier Blin <oblin@mandriva.com> 1.31-4mdv2009.0
+ Revision: 288567
- rebuild with drakx-installer-binaries >= 1.32

* Tue Sep 23 2008 Olivier Blin <oblin@mandriva.com> 1.31-3mdv2009.0
+ Revision: 287624
- rebuild for 2.6.27-0.rc7.1.1mnb kernel

* Mon Sep 22 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.31-2mdv2009.0
+ Revision: 286458
- rebuild with 2.6.27-0.rc6.5.1mnb kernel

* Fri Sep 19 2008 Pixel <pixel@mandriva.com> 1.31-1mdv2009.0
+ Revision: 285807
- 1.31: add modules "sha256_generic cbc amd768_rng" for crypsetup/LUKS

* Tue Sep 16 2008 Olivier Blin <oblin@mandriva.com> 1.30-14mdv2009.0
+ Revision: 285117
- rebuild with 2.6.27-0.rc6.3.2mnb kernel

* Mon Sep 15 2008 Olivier Blin <oblin@mandriva.com> 1.30-13mdv2009.0
+ Revision: 284999
- rebuild with 2.6.27-0.rc6.3.1mnb kernel

* Thu Sep 11 2008 Olivier Blin <oblin@mandriva.com> 1.30-12mdv2009.0
+ Revision: 283681
- rebuild with 2.6.27-0.rc6.1mnb kernel

* Mon Sep 08 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.30-11mdv2009.0
+ Revision: 282669
- rebuild for kernel-2.6.27-0.rc5.7.1mnb

* Mon Sep 01 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.30-10mdv2009.0
+ Revision: 278113
- rebuild with 2.6.27-0.rc5.2.1mnb kernel

* Wed Aug 27 2008 Pixel <pixel@mandriva.com> 1.30-9mdv2009.0
+ Revision: 276479
- build with drakx-installer-binaries 1.31 (fixes USB kbd issues)

* Mon Aug 25 2008 Olivier Blin <oblin@mandriva.com> 1.30-8mdv2009.0
+ Revision: 275690
- rebuild with 2.6.26.3-1mnb kernel

* Mon Aug 18 2008 Olivier Blin <oblin@mandriva.com> 1.30-7mdv2009.0
+ Revision: 273280
- rebuild for kernel 2.6.26.2-2mnb

* Mon Aug 11 2008 Olivier Blin <oblin@mandriva.com> 1.30-6mdv2009.0
+ Revision: 270667
- rebuild with 2.6.26.2-1mnb

* Wed Aug 06 2008 Olivier Blin <oblin@mandriva.com> 1.30-5mdv2009.0
+ Revision: 264482
- rebuild with 2.6.26.1-1mnb

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.30-4mdv2009.0
+ Revision: 245255
- rebuild with 2.6.26-2mnb

* Thu Jul 17 2008 Olivier Blin <oblin@mandriva.com> 1.30-3mdv2009.0
+ Revision: 236775
- rebuild with 2.6.26-1mnb

* Mon Jul 07 2008 Olivier Blin <oblin@mandriva.com> 1.30-2mdv2009.0
+ Revision: 232466
- rebuild with 2.6.26-0.rc8.1mnb

* Thu Jun 12 2008 Olivier Blin <oblin@mandriva.com> 1.30-1mdv2009.0
+ Revision: 218532
- 1.30
- handle ide-cd being renamed as ide-cd_mod
- rebuild with kernel 2.6.26-0.rc4.2mnb

* Wed May 21 2008 Olivier Blin <oblin@mandriva.com> 1.29-4mdv2009.0
+ Revision: 209713
- rebuild with 2.6.26-0.rc3.1mnb (happy birthday Damien)
- rebuild with latest stage1 (to use libata pata drivers by default)

* Thu Apr 03 2008 Olivier Blin <oblin@mandriva.com> 1.29-2mdv2008.1
+ Revision: 192246
- rebuild with latest drakx-installer-binaries

* Wed Apr 02 2008 Olivier Blin <oblin@mandriva.com> 1.29-1mdv2008.1
+ Revision: 191580
- add kernel-server as alt1 (for Xen para-virtualisation)
- 1.29
- use "Mdv Boot ISO" as label for boot.iso

* Thu Mar 27 2008 Olivier Blin <oblin@mandriva.com> 1.28-10mdv2008.1
+ Revision: 190768
- rebuild with kernel 2.6.24.4-1mnb

* Fri Mar 21 2008 Olivier Blin <oblin@mandriva.com> 1.28-9mdv2008.1
+ Revision: 189293
- rebuild with latest kernel

* Tue Mar 18 2008 Olivier Blin <oblin@mandriva.com> 1.28-8mdv2008.1
+ Revision: 188588
- rebuild with latest stage1

* Mon Mar 17 2008 Olivier Blin <oblin@mandriva.com> 1.28-7mdv2008.1
+ Revision: 188212
- rebuild with kernel 2.6.24.3-3mnb

* Tue Mar 11 2008 Olivier Blin <oblin@mandriva.com> 1.28-6mdv2008.1
+ Revision: 185243
- rebuild with kernel 2.6.24.3-2mnb

* Mon Mar 03 2008 Olivier Blin <oblin@mandriva.com> 1.28-5mdv2008.1
+ Revision: 178054
- rebuild with 2.6.24.3-0.1mnb kernel

* Thu Feb 28 2008 Olivier Blin <oblin@mandriva.com> 1.28-4mdv2008.1
+ Revision: 176513
- rebuild for drakx-installer-binaries and theme

* Thu Feb 28 2008 Olivier Blin <oblin@mandriva.com> 1.28-3mdv2008.1
+ Revision: 176206
- rebuild with latest drakx-installer-binaries

* Fri Feb 22 2008 Olivier Blin <oblin@mandriva.com> 1.28-2mdv2008.1
+ Revision: 173908
- rebuild with 2.6.24.2-4mdv

* Tue Feb 12 2008 Olivier Blin <oblin@mandriva.com> 1.28-1mdv2008.1
+ Revision: 166211
- 1.28
- restore full modules.alias (depmod keeps only available modules in
  modules.alias, but we want them all)

* Tue Feb 12 2008 Olivier Blin <oblin@mandriva.com> 1.27-1mdv2008.1
+ Revision: 165637
- build with kernel-2.6.24.2-1mdv
- 1.27
- add modules in /modules/`uname -r` and use depmod to build
  modules.dep and modules.alias
- remove symlinks in toplevel /modules
- fix custom bootsplash theme support

* Thu Feb 07 2008 Pixel <pixel@mandriva.com> 1.26-4mdv2008.1
+ Revision: 163395
- rebuild with kernel 2.6.24-1mdv

* Wed Jan 23 2008 Pixel <pixel@mandriva.com> 1.26-3mdv2008.1
+ Revision: 157209
- rebuild with kernel 2.6.24-0.rc8.2mdv

* Thu Jan 10 2008 Pixel <pixel@mandriva.com> 1.26-2mdv2008.1
+ Revision: 147580
- rebuild with kernel 2.6.24-0.rc7.1mdv

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 1.26-1mdv2008.1
+ Revision: 136548
- 1.26
- rebuild with list_modules to handle atl2 ethernet driver
- fix live stage2 support

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Dec 13 2007 Pixel <pixel@mandriva.com> 1.25-3mdv2008.1
+ Revision: 119197
- rebuild with latest kernel
- buildrequire ka-deploy-source-node
- rebuild with latest kernel
- 1.25: rebuild for new list_modules

  + Antoine Ginies <aginies@mandriva.com>
    - add busybox buildrequires (needed by ka method)

* Mon Oct 15 2007 Olivier Blin <oblin@mandriva.com> 1.24-1mdv2008.1
+ Revision: 98465
- 1.24
- rebuild for new list_modules (to include ipw3945)

* Thu Oct 04 2007 Olivier Blin <oblin@mandriva.com> 1.23-7mdv2008.0
+ Revision: 95497
- rebuild with new stage1 and ldetect-lst

* Thu Sep 27 2007 Pixel <pixel@mandriva.com> 1.23-6mdv2008.0
+ Revision: 93241
- rebuild with latest kernel

* Tue Sep 25 2007 Olivier Blin <oblin@mandriva.com> 1.23-5mdv2008.0
+ Revision: 92830
- rebuild with latest kernel

* Mon Sep 24 2007 Olivier Blin <oblin@mandriva.com> 1.23-4mdv2008.0
+ Revision: 92589
- rebuild with latest drakx-installer-images

* Thu Sep 20 2007 Olivier Blin <oblin@mandriva.com> 1.23-3mdv2008.0
+ Revision: 91361
- rebuild with kernel 2.6.22.6-3mdv

* Wed Sep 19 2007 Olivier Blin <oblin@mandriva.com> 1.23-2mdv2008.0
+ Revision: 91107
- rebuild with latest stage1

* Mon Sep 17 2007 Pixel <pixel@mandriva.com> 1.23-1mdv2008.0
+ Revision: 89140
- 1.23: add dm-zero for dmraid

* Thu Sep 13 2007 Olivier Blin <oblin@mandriva.com> 1.22-1mdv2008.0
+ Revision: 84975
- 1.22: add /lib/module-init-tools/ldetect-lst-modules.alias

* Fri Sep 07 2007 Olivier Blin <oblin@mandriva.com> 1.21-1mdv2008.0
+ Revision: 81849
- build with kernel 2.6.22.6-1mdv
- 1.21
- add jmicron driver
- provide /usr/share/ldetect-lst/*-modules.alias in installer images

* Fri Aug 31 2007 Pixel <pixel@mandriva.com> 1.20-1mdv2008.0
+ Revision: 76691
- fix build of all.img with new bigger kernel
- new release, 1.20: dynamically determine the size of all.img
- build with kernel 2.6.22.5-1mdv

  + Olivier Blin <oblin@mandriva.com>
    - build with 2.6.22.3-1mdv and update default kernel flavours
    - 1.19: add raid456 module

* Thu Aug 23 2007 Olivier Blin <oblin@mandriva.com> 1.18-2mdv2008.0
+ Revision: 70654
- rebuild with drakx-installer-binaries 1.14

  + Pixel <pixel@mandriva.com>
    - don't require mandriva-release used during build (mandriva-release doesn't exist anymore)

* Tue Aug 21 2007 Olivier Blin <oblin@mandriva.com> 1.18-1mdv2008.0
+ Revision: 68638
- 1.18: release with latest scripts from drakx/kernel

* Tue Aug 21 2007 Olivier Blin <oblin@mandriva.com> 1.17-1mdv2008.0
+ Revision: 68382
- 1.17: keep modules without dependencies in modules.dep

* Tue Aug 21 2007 Olivier Blin <oblin@mandriva.com> 1.16-1mdv2008.0
+ Revision: 68142
- build with new list_modules

* Mon Aug 20 2007 Olivier Blin <oblin@mandriva.com> 1.15-2mdv2008.0
+ Revision: 67891
- rebuild with new binaries and new kernel

* Wed Aug 15 2007 Olivier Blin <oblin@mandriva.com> 1.15-1mdv2008.0
+ Revision: 63571
- 1.15
  o add pcitable, usbtable and pci.ids
  o fix typos affecting mtab and /var/run creation
  o add a /lib/modules symlink

* Mon Aug 13 2007 Pixel <pixel@mandriva.com> 1.14-2mdv2008.0
+ Revision: 62747
- rebuild with kernel 2.6.22.5mdv

* Thu Aug 09 2007 Pixel <pixel@mandriva.com> 1.14-1mdv2008.0
+ Revision: 60776
- new release 1.14 which allow specifying precisely which installed kernels
  are used. this ensures the required kernel(s) is the only one used to build
  images

* Wed Aug 08 2007 Pixel <pixel@mandriva.com> 1.13-3mdv2008.0
+ Revision: 60506
- build with kernel 2.6.22.4mdv

* Wed Aug 08 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.13-2mdv2008.0
+ Revision: 60405
- rebuild for missing 64bit package

* Wed Aug 08 2007 Pixel <pixel@mandriva.com> 1.13-1mdv2008.0
+ Revision: 60164
- build with kernel-legacy-2.6.22.3mdv
- new release, 1.13
- add modules.alias in /modules/<version> as required by stage2 with new libldetect
- add unionfs module
- revert isolinux starting install by default instead of booting on harddrive (#32040)

* Fri Jul 27 2007 Olivier Blin <oblin@mandriva.com> 1.12-2mdv2008.0
+ Revision: 56376
- rebuild with kernel-legacy-2.6.22.2mdv

* Tue Jul 17 2007 Olivier Blin <oblin@mandriva.com> 1.12-1mdv2008.0
+ Revision: 53083
- 1.12 (bump to include ide-disk module)

* Tue Jul 17 2007 Olivier Blin <oblin@mandriva.com> 1.11-3mdv2008.0
+ Revision: 53003
- rebuild with latest drakx-installer-binaries

* Mon Jul 16 2007 Olivier Blin <oblin@mandriva.com> 1.11-2mdv2008.0
+ Revision: 52414
- rebuild with kernel-legacy-2.6.21.4mdv

* Fri Jun 29 2007 Pixel <pixel@mandriva.com> 1.11-1mdv2008.0
+ Revision: 45787
- increase all.img size to 10.5MB
- new release, 1.10
- allow setting another one through %%{theme}
- rebuild with kernel-legacy-2.6.21.2mdv and drakx-installer-binaries 1.9


* Wed Apr 04 2007 Pixel <pixel@mandriva.com> 1.9-1mdv2007.1
+ Revision: 150617
- new release, 1.9:
- include mmc_block for card readers

* Wed Mar 28 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.8-3mdv2007.1
+ Revision: 149204
- rebuild with latest kernel
- rebuild with latest stage2 (with mmc_block) (#29909)

* Fri Mar 23 2007 Pixel <pixel@mandriva.com> 1.8-1mdv2007.1
+ Revision: 148436
- new release, 1.8
- restore F1 & F2 in boot.iso (#29766)
- rebuild with drakx-installer-binaries 1.7

* Wed Mar 21 2007 Pixel <pixel@mandriva.com> 1.7-1mdv2007.1
+ Revision: 147438
- build with latest drakx-installer-binaries
- new release, 1.7
- restore F1 & F2 in boot.iso (#29766)

* Fri Mar 16 2007 Pixel <pixel@mandriva.com> 1.6-2mdv2007.1
+ Revision: 144803
- rebuild with latest kernel

* Wed Mar 14 2007 Olivier Blin <oblin@mandriva.com> 1.6-1mdv2007.1
+ Revision: 143561
- 1.6 (add tifm drivers)

* Fri Mar 09 2007 Pixel <pixel@mandriva.com> 1.5-2mdv2007.1
+ Revision: 138759
- force rebuild
- new release, 1.5
- copy isolinux images for x86_64 as well
- new release, 1.4
- restore vga= and automatic= default options.
  also restore noacpi, alt0, vgalo, vgahi, text entries
  (all this is needed when gfxboot is not working or not there)

* Wed Mar 07 2007 Olivier Blin <oblin@mandriva.com> 1.3-3mdv2007.1
+ Revision: 134181
- build with drakx-installer-binaries-1.5

* Mon Mar 05 2007 Pixel <pixel@mandriva.com> 1.3-2mdv2007.1
+ Revision: 133012
- rebuild with new kernel

  + Christiaan Welvaart <spturtle@mandriva.org>
    - fix bootloader buildrequires for ppc: yaboot instead of
      memtest86+, syslinux, and grub

* Fri Feb 16 2007 Pixel <pixel@mandriva.com> 1.3-1mdv2007.1
+ Revision: 121858
- build with new kernel
- new release, 1.3
- rely on gfxboot for options (vga=, automatic=...)
- really use memtest instead of memtest.bin
  (with file name "memtest.bin" it fails with error 8000, with "memtest" it works)
  (it seems to be an ancient bug as far as google says)
- use "make install" (and so images/* is install/images/*)

* Tue Jan 30 2007 Pixel <pixel@mandriva.com> 1.2-1mdv2007.1
+ Revision: 115332
- kernel-legacy only on ix86
- creation
- Create drakx-installer-images

